Subject: Re: [v2 PATCH 0/2] rhashtable: rhashtable with duplicate objects

From: Johannes Berg <[email-masked]>
Date: Mon, 19 Sep 2016 11:31:11 +0200

On Mon, 2016-09-19 at 11:27 +0200, Johannes Berg wrote:
> > 
> I have a feeling there's a bug with ht->nelems, since the crash is
> always in the grow worker, but I haven't quite put my finger on it
> yet.
> 
Btw, I should not actually get into the duplicate case here.

johannes